    b {
        font-weight: 900;
    }
    li {
        text-align: justify;
    }
    .SDMPortal {
            display: inline-block;
            padding-left: 1em;
        }
        .secondBullet li {
            list-style-type: circle;
        }
        .fontMenuPrivacy a {
            font-weight: 550;
            color:#0076A8!important;
        }
        .privacyPolicy a {
            color:#0076A8!important;
            font-size: 0.9em;
    
        }
        .privacyPolicy  p {
            text-align:justify;
        }
        .divider{
            border-bottom: 0.25em solid black;
            margin-bottom: 1em;
        }
        .stickyMenu {
            -ms-overflow-style: none; /* for Internet Explorer, Edge */
            scrollbar-width: none; /* for Firefox */
            overflow-y: scroll;
        }
        .stickyMenu::-webkit-scrollbar {
            display: none; /* for Chrome, Safari, and Opera */
        }
        .barSticky {
            width: 45%;
            height: 100%;
            position: sticky;
            top: 0;
            padding: 0px 10px 10px 50px;
            overflow-y: auto;
        }
        .stickIt {
            top: 3%;
        }
    
        #footer {
            height: 1px;
        }
    
        .entry-content ul {
            padding: 0 0 0 1em;
        }
    
        .privacyPolicy ul, ol {
            padding: 0 0 0 4em !important;
        }
    
        .barSticky ul {
            margin-top: 0 !important;
            margin-bottom: 0 !important;
        }
    
        .alignLeft {
            text-align:left !important;
        }
        
        .newPrivacyLabel {
            color: red;
        }
        .contact-info {
            width: 100%;
            max-width: 600px;
            margin: 0 auto;
            padding-bottom: 2em;
            border: 0 !important;
            color: #00284F;
            font-size: 1rem;
        }
        .contact-info td {
            padding: 0 !important;
            vertical-align: top;
            border-top: 0 !important;
        }
        .contact-info td:first-child {
            white-space: nowrap;
            font-weight: bold;
        }

    
